# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  i_website_id: 
  name: MyString
  descritpion: MyText
  image_file_id: 1
  done: false
  minutes: 1
  admin_id: 

two:
  i_website_id: 
  name: MyString
  descritpion: MyText
  image_file_id: 1
  done: false
  minutes: 1
  admin_id: 
